body {

	background:url('a/body-bg.png') repeat-x top left;
	background-color:#DFE0E1;
}

.document {

}

.document-inx {

	background:url('a/document-bg.png') repeat-y top left;
}

.document-in {

	background:url('a/top-bg.png') no-repeat top left;
}

.document-in2 {

	background:url('a/bottom-bg.gif') no-repeat bottom left;
}

.fotkytable td {

}

#d-top .logo a {

	color:#007FC0;
}

#d-top .logo a:hover {

}